菜鸟新星 04月29日
springboot2.2.5RELEASE如何把Tomcat版本降到8.5.51?
最近在做微信小程序毕设,遇到了一个文件上传的问题,在本地开发环境中上传图片没有问题,部署到云服务器出错




在网上查到说是Tomcat版本的问题,把9.0.31版本的Tomcat换成8.5.51的就可以,但是我项目中用到了elasticsearch,不能降springboot版本。

网上也查了好多降版本的方法




这些方法都试过了,还是会报一个错误





希望有大佬帮忙解决一下这个问题,我用到springboot是2.2.5RELEASE版本的。
...全文
276 点赞 收藏 2
写回复
2 条回复

还没有回复,快来抢沙发~

发动态
发帖子
Java EE
创建于2007-09-28

3.7w+

社区成员

22.5w+

社区内容

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
社区公告
暂无公告